<section class="tour-dashboard">
  <div class="container-fluid u-mt-huge tour-dashboard__container">
    <div class="row">
      <div class="col-12 text-center">
        <h1
          class="heading-primary heading-primary--move-in heading-gradient-primary"
        >
          Tour Dashboard
        </h1>
      </div>
    </div>
    <div class="row tour-dashboard__row">
      <div class="col-12 col-lg-6 tour-form">
        <h3
          class="tour-form__heading heading-secondary heading-gradient-primary"
        >
          Start planning now
        </h3>
        <form
          (ngSubmit)="onSubmitRoute()"
          [formGroup]="tourForm"
          class="search"
        >
          <div class="search__group">
            <input
              type="text"
              class="search__input"
              placeholder="Start"
              formControlName="start"
            />
            <button class="search__button" type="button">
              <mdb-icon
                fas
                icon="search"
                class="search__icon"
                size="2x"
              ></mdb-icon>
            </button>
          </div>

          <div class="search__group">
            <input
              type="text"
              class="search__input"
              placeholder="Destination"
              formControlName="destination"
            />
            <button class="search__button" type="button">
              <mdb-icon
                fas
                icon="search"
                class="search__icon"
                size="2x"
              ></mdb-icon>
            </button>
          </div>

          <button class="search__submit btn btn--white" type="submit">
            Submit
          </button>
        </form>
      </div>
      <div class="col-12 col-lg-6 u-no-padding">
        <div class="tour-dashboard__map">
          <div
            class="tour-dashboard__map--component"
            leaflet
            [leafletLayers]="layers"
            [leafletOptions]="options"
          ></div>
        </div>
      </div>
    </div>
  </div>
</section>
